<li class="item flexrow" data-item-id="{{_id}}">
    <div class="item-name flexrow ">
        <div class="item-image"><img src="{{img}}" title="{{name}}" width="24" height="24"/></div>
        <h4>{{name}}</h4>
    </div>
    <div class="align-center">{{data.damage}}</div>
    <div class="attack-dice align-center" data-resource="attackDamage"><i class="fas fa-dice-d20 rollable">&nbsp;&nbsp;</i>{{data.damageDice}}</div>
    <div class="item-controls">
        <a class="item-control attack-edit" title='{{localize "CTHACK.Edit"}}'><i class="fas fa-edit"></i></a>
        <a class="item-control attack-delete" title='{{localize "CTHACK.Delete"}}'><i class="fas fa-trash"></i></a>
    </div>
</li>